Bug 993172 - python-subprocess32: FTBFS in rawhide
python-subprocess32: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-subprocess32 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:51 EDT by Dennis Gilmore
Modified: 2013-08-20 11:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-subprocess32-3.2.5-0.1.rc1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 11:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:51:29 EDT
Your package python-subprocess32 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5761778

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-08-07 11:58:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Mat Booth 2013-08-20 11:30:26 EDT
This package is now built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=454993

Note You need to log in before you can comment on or make changes to this bug.